import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { DefaultPageHeaderComponent } from './default-page-header/default-page-header.component';
import { GameHeaderComponent } from './game-header/game-header.component';
import { ProjectHeaderComponent } from './project-header/project-header.component';
import { ResumeHeaderComponent } from './resume-header/resume-header.component';
import { RouterModule } from '@angular/router';



@NgModule({
  declarations: [
    DefaultPageHeaderComponent,
    GameHeaderComponent,
    ProjectHeaderComponent,
    ResumeHeaderComponent
  ],
  imports: [
    CommonModule,
    RouterModule
  ],
  exports: [
    DefaultPageHeaderComponent,
    GameHeaderComponent,
    ResumeHeaderComponent,
    ProjectHeaderComponent
  ]
})
export class PageHeaderModule { }
